
@font-face {
                          font-family: "Calibre-Regular";
                          src: url('../fonts/Calibre-Regular.otf') format("opentype");
                        }
                        @font-face {
                          font-family: "Calibre-Semibold";
                          src: url('../fonts/Calibre-Semibold.otf') format("opentype");
                        }
                        @font-face {
                          font-family: "Calibre-Medium";
                          src: url('../fonts/Calibre-Medium.otf') format("opentype");
                        }
                        
.privacypage {
  width               : 100%;
  min-width           : 1440px;
  height              : 100%;
  min-height          : 5331px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color    : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.anima-full-width-a {
  width               : 100%;
}
.anima-full-height-a {
  height              : 100%;
}
div {
  -webkit-text-size-adjust: none;
}
.privacypage .body {
  background-color    : rgba(255,255,255,0.0);
  top                 : 179px;
  height              : 100%;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  left                : 330px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .body .thisprivacypolicy {
  background-color    : rgba(255,255,255,0.0);
  top                 : 74px;
  height              : auto;
  width               : 682px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.privacypage .body .thisprivacypolicy .span1 {
  
}
.privacypage .body .thisprivacypolicy .span2 {
  font-family         : "Calibre-Semibold", Helvetica, Arial, serif;
}
.privacypage .body .thisprivacypolicy .span3 {
  font-family         : "Calibre-Medium", Helvetica, Arial, serif;
}
.privacypage .body .thisprivacypolicy .span4 {
  
}
.privacypage .body .thisprivacypolicy .span5 {
  font-family         : "Calibre-Semibold", Helvetica, Arial, serif;
}
.privacypage .body .thisprivacypolicy .span6 {
  
}
.privacypage .body .thisprivacypolicy .span7 {
  font-family         : "Calibre-Semibold", Helvetica, Arial, serif;
}
.privacypage .body .thisprivacypolicy .span8 {
  
}
.privacypage .body .thisprivacypolicy .span9 {
  font-family         : "Calibre-Semibold", Helvetica, Arial, serif;
}
.privacypage .body .thisprivacypolicy .span10 {
  
}
.privacypage .body .thisprivacypolicy .span11 {
  font-family         : "Calibre-Semibold", Helvetica, Arial, serif;
}
.privacypage .body .thisprivacypolicy .span12 {
  
}
.privacypage .body .thisprivacypolicy .span13 {
  font-family         : "Calibre-Semibold", Helvetica, Arial, serif;
}
.privacypage .body .thisprivacypolicy .span14 {
  
}
.privacypage .body .thisprivacypolicy .span15 {
  font-family         : "Calibre-Semibold", Helvetica, Arial, serif;
}
.privacypage .body .thisprivacypolicy .span16 {
  
}
.privacypage .body .thisprivacypolicy .span17 {
  font-family         : "Calibre-Semibold", Helvetica, Arial, serif;
}
.privacypage .body .thisprivacypolicy .span18 {
  
}
.privacypage .body .thisprivacypolicy .span19 {
  font-family         : "Calibre-Semibold", Helvetica, Arial, serif;
}
.privacypage .body .thisprivacypolicy .span20 {
  
}
.privacypage .body .thisprivacypolicy .span21 {
  font-family         : "Calibre-Semibold", Helvetica, Arial, serif;
}
.privacypage .body .thisprivacypolicy .span22 {
  
}
.privacypage .body .thisprivacypolicy .span23 {
  font-family         : "Calibre-Semibold", Helvetica, Arial, serif;
}
.privacypage .body .thisprivacypolicy .span24 {
  
}
.privacypage .body .thisprivacypolicy .span25 {
  font-family         : "Calibre-Semibold", Helvetica, Arial, serif;
}
.privacypage .body .thisprivacypolicy .span26 {
  
}
.privacypage .body .privacypolicyofhy {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : 787px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 32.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 38.0px;
}
.privacypage .footer {
  background-color    : rgba(255,255,255,0.0);
  top                 : 4681px;
  height              : 650px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  overflow            : hidden;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .footer .background {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 650px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .footer .footer1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 2px;
  height              : 650px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .footer .footer1 .rectanglecopy {
  background-color    : rgba(0, 0, 0, 1.0);
  top                 : -2px;
  height              : 650px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .footer .footer1 .links {
  background-color    : rgba(255,255,255,0.0);
  top                 : 111px;
  height              : 481px;
  width               : 1180px;
  position            : absolute;
  margin              : 0;
  left                : 130px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .footer .footer1 .hour {
  background-color    : rgba(255,255,255,0.0);
  top                 : 112px;
  height              : 83px;
  width               : 595px;
  position            : absolute;
  margin              : 0;
  left                : 130px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .footer .footer1 .hour .time {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 83px;
  width               : 158px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .footer .footer1 .hour .time .bristoluk {
  background-color    : rgba(255,255,255,0.0);
  top                 : 61px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Medium", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : left;
  letter-spacing      : 2.2px;
  line-height         : 22.0px;
}
.privacypage .footer .footer1 .hour .time .a1530 {
  background-color    : rgba(255,255,255,0.0);
  top                 : -34px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 80.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 46.0px;
}
.privacypage .footer .footer1 .hour .timecopy {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 83px;
  width               : 173px;
  position            : absolute;
  margin              : 0;
  left                : 200px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .footer .footer1 .hour .timecopy .kualalumpurmy {
  background-color    : rgba(255,255,255,0.0);
  top                 : 61px;
  height              : 22px;
  width               : 175px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Medium", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : left;
  letter-spacing      : 2.2px;
  line-height         : 22.0px;
}
.privacypage .footer .footer1 .hour .timecopy .a2230 {
  background-color    : rgba(255,255,255,0.0);
  top                 : -34px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 80.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 46.0px;
}
.privacypage .footer .footer1 .hour .timecopy2 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 83px;
  width               : 180px;
  position            : absolute;
  margin              : 0;
  left                : 415px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .footer .footer1 .hour .timecopy2 .sydneyaus {
  background-color    : rgba(255,255,255,0.0);
  top                 : 61px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Medium", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : left;
  letter-spacing      : 2.2px;
  line-height         : 22.0px;
}
.privacypage .footer .footer1 .hour .timecopy2 .a0030 {
  background-color    : rgba(255,255,255,0.0);
  top                 : -34px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 80.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 46.0px;
}
.privacypage .footer .footer1 .linkwhite {
  background-color    : rgba(255,255,255,0.0);
  top                 : 262px;
  height              : 30px;
  width               : 281px;
  position            : absolute;
  margin              : 0;
  left                : 130px;
  overflow            : hidden;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .footer .footer1 .linkwhite .background1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 30px;
  width               : 281px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .footer .footer1 .linkwhite .linkwhite1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 30px;
  width               : 125px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .footer .footer1 .linkwhite .linkwhite1 .link {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 11px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(221, 221, 221, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.privacypage .footer .footer1 .linkwhite .linkwhite1 .label1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 23, 68, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.privacypage .headerdark {
  background-color    : rgba(255,255,255,0.0);
  top                 : 33px;
  height              : 541px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  left                : 131px;
  overflow            : hidden;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .headerdark .background {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 541px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .headerdark .headerdark1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 588px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .headerdark .headerdark1 .hybridlogonostraprgbdark02 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 2px;
  height              : 38px;
  width               : 138px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .headerdark .headerdark1 .getintouch {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 990px;
  -ms-transform       : rotate(-360deg); /* IE 9 */
  -webkit-transform   : rotate(-360deg); /* Chrome, Safari, Opera */
  transform           : rotate(-360deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.privacypage .headerdark .headerdark1 .linkwhite {
  background-color    : rgba(255,255,255,0.0);
  top                 : 432px;
  height              : 30px;
  width               : 281px;
  position            : absolute;
  margin              : 0;
  left                : 1033px;
  overflow            : hidden;
  -ms-transform       : rotate(-270deg); /* IE 9 */
  -webkit-transform   : rotate(-270deg); /* Chrome, Safari, Opera */
  transform           : rotate(-270deg);
}
.privacypage .headerdark .headerdark1 .linkwhite .background1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 30px;
  width               : 281px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .headerdark .headerdark1 .linkwhite .linkwhite1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 30px;
  width               : 167px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .headerdark .headerdark1 .linkwhite .linkwhite1 .link {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 56px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.privacypage .headerdark .headerdark1 .linkwhite .linkwhite1 .line {
  background-color    : rgba(255,255,255,0.0);
  top                 : 15px;
  height              : 1px;
  width               : 45px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .headerdark .headerdark1 .menuicon {
  background-color    : rgba(255,255,255,0.0);
  top                 : 4px;
  height              : 24px;
  width               : 40px;
  position            : absolute;
  margin              : 0;
  left                : 1140px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .headerdark .headerdark1 .menuicon .line {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 3px;
  width               : 40px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .headerdark .headerdark1 .menuicon .linecopy2 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 10px;
  height              : 3px;
  width               : 40px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.privacypage .headerdark .headerdark1 .menuicon .linecopy3 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 21px;
  height              : 3px;
  width               : 40px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
/* .anima-animate-appear prefix for appear animations */
.anima-animate-appear {
  opacity             : 0;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 normal forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 normal forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 normal forwards;
}
.anima-animate-disappear {
  opacity             : 1;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 reverse forwards;
}
.anima-animate-nodelay {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay  : 0;
  animation-delay     : 0;
}
@-webkit-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-moz-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-o-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
.anima-valign-text-middle {
  display             : flex;
  flex-direction      : column;
  justify-content     : center;
}